Subject: [jose] JOSE Report

From: "Jim Schaad" <[email-masked]>
Date: Wed, 16 Nov 2011 12:14:12 +0800

JOSE met in the 1:00 slot on Monday for its first meeting as a newly formed
working group.

We were presented with three documents which are intended to be
re-structured into the four documents that are called for by the charter.
These documents are the result of work done outside of the IETF which are
now being brought here for additional work.  There were no objections in the
meeting to using these documents as the basis for charter documents.  New
versions of the documents are expected within the next month which will be
adopted as WG work items.

An additional presentation followed by discussion in the room occurred in
terms of the set of features that need to be supported by the JOSE work.
Requests for features came from the floor from the XMPP and the ALTO working
groups which are not presently supported.